/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package com.HotelServices.model.dto.impl;

import com.HotelServices.model.dao.ProgramokDAO;
import com.HotelServices.model.dto.ProgramokDTO;

/**
 *
 * @author Sensei
 */
public class ProgramokDAOImpl extends AbstractGenericDAOImpl<ProgramokDTO, Long>
	implements ProgramokDAO{

    public boolean insert(ProgramokDTO entity) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

    public boolean deleteById(Long entityId) {
        throw new UnsupportedOperationException("Not supported yet.");
    }

}
